Debian logoDebian Screenshots >


Standard Java or Java compatible Runtime

Standard Java or Java compatible Runtime
from version 1:1.6-40


This dependency package points to the Java runtime, or Java compatible runtime recommended for the amd64 architecture, which is openjdk-8-jre for amd64.

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.



6378 other people were interested in this package here. The newest known version of this software is 2:1.8-57 (Information last updated about 2 hours ago.)